/* Custom css for smpl theme for Slinky Sleeves */

#wrapper {
	/*background: #57a5a6 url(https://slinkysleeves.com.au/wp-content/uploads/2014/06/slinky-bg.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
	background: #57a5a6;
}

a {
	color: #000;
}

/* Header */

#header {
	margin-bottom: 0 !important;
}

#top {
	background: #57a5a6 !important;
	padding:    5px;
	position:   relative;
}

#top i {
	vertical-align: top;
	padding-left:   10px;
	font-size:      1.5em;
	color:          #fff;
	float:          right;
}

#top i:hover {
	vertical-align: top;
	font-size:      1.5em;
	color:          #cde8e5;
}

#phonenumber {
	font-size: 1.2em;
	color:     white;
	padding:   0 10px 0 10px;
}

#header hgroup {
	float:      none !important;
	background: #fff;
}

#header .nav-wrap {
	background: #fff;
}

.header-slogan {
	font-size:   1em;
	font-weight: 300;
	width:       100%;
	float:       none;
	display:     block;
	margin-top:  1em;
	clear:       both;
}

@media only screen and (min-width: 768px) {
	.header-slogan {
		font-size:   1.2em !important;
		font-weight: 500 !important;
		width:       50%;
		float:       right;
		display:     block;
		clear:       none;
		padding-top: 2.5em;
	}

	#top-nav {
		display: none;
	}

}

/* 1. TOP NAVIGATION */

#top .nav a {
	padding:         .563em .65em;
	font-size:       0.867em;
	text-decoration: none;
	text-shadow:     none;
	font-weight:     normal;
	color:           #fff !important;
}

#top .nav a:hover {
	background: #78b7b8;
}

#logo img {
	max-height: 129px !important;
}

#navigation {
	padding-bottom: 0;
	position:       relative;
	margin-top:     -70px;
}

#navigation .nav li ul {
	background: #fbfbfc;
	width:      13.517em;;
}

#navigation .nav li ul li a {
	color: #494b4e !important;
}

#navigation .nav li ul li a:hover {
	color: #222 !important;
}

#navigation .nav li.parent:hover a:after {
	color: #92cec6 !important;
}

.widget {
	color: #5e5e65;
}

.widget a {
	color: #66666e !important;
}

.widget h3,
.widget h3 a {
	color: #242427 !important;
}

.widget a:hover {
	color: #242427 !important;
}

/* portfolio */

#portfolio-gallery a {
	color: #000;
}

.home #portfolio ul li .inner a {
	border:     none;
	background: #000 !important;
}

.home #portfolio ul li .inner a:before {
	border: none;
}

.portfolio-items .portfolio-item a.item {
	border:     none;
	background: #000 !important;
}

.portfolio-items .portfolio-item a.item:before {
	border: none;
}

#sidebar .widget_shopping_cart {
	background: #cde8e5;
}

#sidebar .widget_shopping_cart p.total .amount {
	color: #242427;
}

#footer-widgets ul.store-info li.phone a:before, #footer-widgets ul.store-info li.email a:before, #footer-widgets ul.store-info li.twitter a:before {
	color: #92cec6;
}

.adams-chk a:before {
	font-family:   "fontawesome";
	content:       "\f07a";
	padding-right: 10px;
}

#top .nav li.current_page_item a {
	background: #cde8e5 !important;
}

.payment_methods li img {
	display: none !important;
}

.fb_iframe_widget span {
	display:        inline-block;
	position:       relative;
	text-align:     justify;
	vertical-align: baseline !important;
}

@media (max-width: 767px) {
	#navigation {
		margin-top: 0px;
		clear:      both;
	}
}

#header .nav-wrap hgroup .nav-toggle a {
	display:      block;
	width:        auto;
	height:       1.5em;
	position:     relative;
	text-align:   center;
	text-indent:  0;
	border:       1px solid #dfdfe0;
	padding-left: 5px;
	padding-top:  5px;
}

#header .nav-wrap hgroup .nav-toggle {
	float:    none;
	position: relative;
	padding:  0;
	margin:   0.5em 0 1em;
}

.clear:after {
	content: "";
	display: table;
	clear:   both;
}

@media only screen and (max-width: 767px) {
	#navigation .nav li ul {
		position:   relative;
		background: #fbfbfc;
		width:      auto;
	}
}

/* Marks mess below   */

.icon-2x {
	font-size: 2em;
}

.top-social {
	padding: .6em .6em 0 0;
}

.header-social {
	position: absolute;
	top:      0;
	right:    3em;
	z-index:  3;
}

.woocommerce-message::before {
	left: 10px;
}

@media only screen and (max-width: 420px) {
	.icon-2x {
		font-size: 1.5em;
	}

	#logo {
		max-width: 80%;
	}
}

/* WooCommerce 3.0 Gallery */

.woocommerce-product-gallery {
	position: relative;
	overflow: hidden;
}

.woocommerce-product-gallery figure {
	margin: 0
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 25%;
	display: inline-block
}

.woocommerce-product-gallery .flex-control-thumbs li {
	list-style: none;
	float: left;
	cursor: pointer
}

.woocommerce-product-gallery .flex-control-thumbs img {
	opacity: .5
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
	opacity: 1
}

.woocommerce-product-gallery img {
	display: block
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
	width: 33.3333%
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
	width: 25%
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
	width: 20%
}

.woocommerce-product-gallery__trigger {
	position: absolute;
	top: 1em;
	right: 1em;
	z-index: 99;
}

a.woocommerce-product-gallery__trigger {
	text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	position: absolute;
	top: .875em;
	right: .875em;
	display: block;
	height: 2em;
	width: 2em;
	border-radius: 3px;
	z-index: 99;
	text-align: center;
	text-indent: -999px;
	overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	background-color: #169fda;
	color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
	background-color: #1781ae;
	border-color: #1781ae;
	color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
	font: normal normal normal 1em/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: block;
	content: "\f00e";
	line-height: 2;
	text-indent: 0;
}
